type=item
items=minecraft:item_frame
texture=der_mann_ueber_dem_nebenmeer
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:043ce2d0-a8bc-4440-b73d-17205e92c445